Bug 827400 - [abrt] tracker-0.12.10-1.fc16: ape_read_header: Process /usr/libexec/tracker-extract was killed by signal 11 (SIGSEGV)
[abrt] tracker-0.12.10-1.fc16: ape_read_header: Process /usr/libexec/tracker-...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:d9f0da510fb37cb59be11ce2f83...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-01 07:12 EDT by Fabrício José Vieira Ceolin
Modified: 2013-02-13 08:38 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 08:38:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (14.89 KB, text/plain)
2012-06-01 07:12 EDT, Fabrício José Vieira Ceolin
no flags Details
File: build_ids (6.49 KB, text/plain)
2012-06-01 07:12 EDT, Fabrício José Vieira Ceolin
no flags Details
File: maps (39.87 KB, text/plain)
2012-06-01 07:12 EDT, Fabrício José Vieira Ceolin
no flags Details
File: backtrace (74.26 KB, text/plain)
2012-06-01 07:12 EDT, Fabrício José Vieira Ceolin
no flags Details

  None (edit)
Description Fabrício José Vieira Ceolin 2012-06-01 07:12:34 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-extract
crash_function: ape_read_header
executable:     /usr/libexec/tracker-extract
kernel:         3.3.7-1.fc16.i686
pid:            3876
pwd:            /
reason:         Process /usr/libexec/tracker-extract was killed by signal 11 (SIGSEGV)
time:           Fri 01 Jun 2012 07:44:27 AM BRT
uid:            1000
username:       ceolin

backtrace:      Text file, 76044 bytes
build_ids:      Text file, 6642 bytes
dso_list:       Text file, 15243 bytes
maps:           Text file, 40829 bytes

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-n8hkx4dBaW,guid=ac93f5a742f9712d39ec1ace00000040
:XDG_SESSION_COOKIE=4756c10198ef18c84b62bc700000000f-1338546799.256521-78629184
:XDG_RUNTIME_DIR=/run/user/ceolin
:DISPLAY=:1
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/tmp/keyring-DYAErm/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2357,unix/unix:/tmp/.ICE-unix/2357
:WINDOWPATH=2
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=2
:USERNAME=ceolin
:XDG_SESSION_ID=4
:GPG_AGENT_INFO=/tmp/keyring-DYAErm/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-n8hkx4dBaW,guid=ac93f5a742f9712d39ec1ace00000040
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-ceolin-XhRTut/database
:USER=ceolin
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=2352
:SHLVL=1
:PWD=/home/ceolin
:GNOME_KEYRING_CONTROL=/tmp/keyring-DYAErm
:LANG=en_US.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=ceolin
:HOME=/home/ceolin

var_log_messages:
:Jun  1 07:44:28 fedora abrt[11164]: Saved core dump of pid 3876 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2012-06-01-07:44:27-3876 (176459776 bytes)
:Jun  1 07:44:28 fedora abrt[11193]: Not dumping repeating crash in '/usr/libexec/tracker-extract'
Comment 1 Fabrício José Vieira Ceolin 2012-06-01 07:12:39 EDT
Created attachment 588402 [details]
File: dso_list
Comment 2 Fabrício José Vieira Ceolin 2012-06-01 07:12:41 EDT
Created attachment 588403 [details]
File: build_ids
Comment 3 Fabrício José Vieira Ceolin 2012-06-01 07:12:44 EDT
Created attachment 588404 [details]
File: maps
Comment 4 Fabrício José Vieira Ceolin 2012-06-01 07:12:46 EDT
Created attachment 588405 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-01-16 07:59:04 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 08:38:26 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.